.index-slider__item {
	height: 100%;
	min-height: 520px;
	box-sizing: border-box;
	padding: 40px 0;
}

.index-slider__item__table {
	display: table;
	height: 100%;
	width: 100%;
	table-layout: fixed;
	position: relative;
	-moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    opacity: 0;
}

.slick-active .index-slider__item__table {
	opacity: 1;
	-moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.index-slider__item__row {
	display: table-row;
}

.index-slider__item__cell {
	display: table-cell;
	vertical-align: middle;
	padding: 20px;
}

.index-slider__item__image {
	display: inline-block !important;
	max-width: 80%;
}


.index-slider__item__title {
	font-weight: bold;
	color: #4a2a43;
	text-transform: uppercase;
	line-height: 1;
	letter-spacing: 4px;
}


@media all and (min-width: 1600px) {
	.index-slider__item__title {
		font-size: 50px;
	}

	.index-slider__item__image {
		margin-right: 40px;
	}
}

@media all and (max-width: 1600px) {
	.index-slider__item__title {
		font-size: 40px;
	}

	.index-slider__item__text {
		font-size: 15px;
	}

	.index-slider__item__image {
		margin-right: 20px;
	}
}


.index-slider__item__text p {
	margin: 30px 0px;
}

.index-slide-back {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	opacity: 0;
	visibility: hidden;
	-moz-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    -webkit-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}


.index-slide-back.active {
	opacity: 1;
	visibility: visible;
}